body
{
	    FONT-FAMILY: Verdana;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
	text-align:left;	

}



p.hangingIndent { 
text-indent: -28px;
padding-left: 28px;
}


p.white {
    COLOR: #ffffff;
}



h1
{
    FONT-FAMILY: schwarzwald, Verdana;
    FONT-SIZE: 34px;
    FONT-WEIGHT: normal;
    COLOR: #ffffff;
    MARGIN-TOP:10px;
    MARGIN-BOTTOM:9px;
}

h2
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 18px;
    FONT-WEIGHT: normal;
    COLOR: #ffffff;
    MARGIN-TOP:0px;
    MARGIN-BOTTOM:9px;
}

h3
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 16px;
    FONT-WEIGHT: strong;
    COLOR: #ffffff;
    MARGIN-TOP:0px;
    MARGIN-BOTTOM:9px;
}

h4
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 16px;
    FONT-WEIGHT: strong;
    MARGIN-TOP:0px;
    MARGIN-BOTTOM:9px;
}

h6
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 20px;
    FONT-WEIGHT: strong;
        FONT-STYLE: italic;
    MARGIN-TOP:0px;
    MARGIN-BOTTOM:9px;
   TEXT-ALIGN: center
}

#pagebody h4 {
	margin-top: 0px;
	font-size: 20px;
	text-align: left;
	color: #000000;
	}




h4.redtext {
	font-size: 14px;
	font-weight: bold;
        COLOR: #ff0000;
	border-bottom: 1px solid #ff0000;
	margin-bottom: 0px;
	margin-top: 0px;
	}

h4.yellowtext {
	font-size: 14px;
	font-weight: bold;
        COLOR: #ffff00;
	border-bottom: 1px solid #ffff00;
	margin-bottom: 0px;
	margin-top: 0px;
	}
h4.whitetext {
	font-size: 14px;
	font-weight: bold;
        COLOR: #ffffff;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 0px;
	margin-top: 0px;
	}

#pagebody h5 {
	margin-top: 0px;
	font-size: 18px;
        FONT-STYLE:italic;
	text-align: left;
	color: #000000;
    MARGIN-BOTTOM:7px;
	}

#pagebody td {
        font-size: 14px;
}



table.MenuTable
{
	padding: 0px 0px;
	BORDER-BOTTOM:#666666 thin;
	BORDER-LEFT:#666666 thin;
	BORDER-RIGHT: #666666 thin;
	BORDER-TOP:#666666 thin;
	width:120px;
}

.MenuUnSelected
{
    BACKGROUND-COLOR: #BAB0FF;
    BORDER-BOTTOM: #708090 solid 2px;
    BORDER-LEFT: #e0d1ff solid 1px;
    BORDER-RIGHT: #708090 solid 2px;
    BORDER-TOP: #e0d1ff solid 1px;
    COLOR: black;
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: -0.5pt;
    LINE-HEIGHT: 10pt;
    MARGIN: 2px 0px;
    PADDING: 0px 3px;
    TEXT-DECORATION: none;
    WIDTH: 10px
}
.MenuSelected
{
    BACKGROUND-COLOR: #894DFB;
    BORDER-BOTTOM: #402b6b solid 2px;
    BORDER-LEFT: #ac83ff solid 1px;
    BORDER-RIGHT: #402b6b solid 2px;
    BORDER-TOP: #ac83ff solid 1px;
    COLOR: white;
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    HEIGHT: 0pt;
    LETTER-SPACING: -0.5pt;
    LINE-HEIGHT: 10pt;
    MARGIN: 2px 0px;
    PADDING: 0px 3px;
    TEXT-DECORATION: none;
    WIDTH: 10px
}


body
{
    FONT-FAMILY:Verdana,Arial,Helvetica
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px;
	scrollbar-width:3;
        scrollbar-base-color:#e0d1ff;
        scrollbar-track-color:#dac9fd;
        scrollbar-face-color:#9764fb;
        scrollbar-highlight-color:#ac83ff;
        scrollbar-3d-light-color:#99ccff;
        scrollbar-dark-shadow-color:#003399;
        scrollbar-shadow-color:#003399;
        scrollbar-arrow-color:#ffffff;
}

.text
{
        font-family: Verdana;
        font-size: 13px;
}

.text2
{
        font-family: Verdana;
        font-size: 11px;
        FONT-STYLE:italic;
        color: blue;
        background-color: #edf0f1;
}

td
{
        font-size: 11px;
}
td.head
{
	text-align:left;
        font-family:arial;
        font-size:15px;
        FONT-STYLE:italic;
        FONT-WEIGHT:900; 
	color:#ffffff;
	background-color:#894DFB;
}
#white p {

	font-size: 12px;
	color: #ffffff;

	}
#white li {

	font-size: 12px;
	color: #ffffff;

	}



#black p {

	font-size: 12px;
	color: #000000;

	}
#black li {

	font-size: 12px;
	color: #000000;

	}


#black h3
{
    COLOR: #000000;
}



#pagebody {
position: absolute;
       right: 225px;
       left:10px;
       top: 300px;

}

#pagebody-max {
position: absolute;
       right: 225px;
       left:10px;
       top: 150px;
}
#scn {
position: absolute;
       right: 25px;
       left:10px;
}
#scn h1 {
	margin-top: 20px;
    MARGIN-BOTTOM:9px;
	font-size: 34px;
	font-family: schwarzwald, Verdana;
	text-align: center;
	color: #894DFB;
    FONT-WEIGHT: bold;
	}
#pagebarTime {
	position: absolute;
	right: 10px;
	top: 20px;
	background-color: #F1EBFE;
	border: 1px solid #666;
	width: 175px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	}
#sidetab2 {
	position: absolute;
	right: 75px;
	width: 100px;
	top: 104px;
	background-color: #E9DEFE;
	border: 1px solid #347;
	padding: 2px 5px 1px 5px;
	font-size: 12px;
	white-space: nowrap;
	font-family: Verdana, Arial, sans-serif;
	cursor: default !important;
	font-weight: 700 !important;
	color: #303036;
	z-index: 100;
	border-bottom-width: 0;
	-moz-border-radius: 4px 4px 0px 0px;
	}
#pagebar2 {
	position: absolute;
	right: 10px;
	top: 120px;
	background-color: #F1EBFE;
	border: 1px solid #666;
	width: 175px;
	font-family: "Trebuchet MS", Arial, sans-serif;
	}	

#pagebar2 h1 {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border-top: 1px dotted #9999CC;
	margin-top: 10px;
	margin-bottom: 5px;
	}
	
	
	
#pagebar2 h2 {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CC0000;
	margin-bottom: 0px;
	margin-top: 0px;
	}

#pagebar2 p {
	font-size: 12px;
text-align: left;
font-weight: bold;
margin-left: -20px;
	margin-top: 0px;
	margin-bottom: 6px;
	}

#pagebar2 a {
	border-bottom: 0px solid #333366;
	color: #CC0000;
	text-decoration: none;
	}

#pagebar2 a:hover {
	border-bottom: 0px solid #333366;
	color: #333366;
	text-decoration: underline;
	}	

table.MenuTable
{
	padding: 0px 0px;
	BORDER-BOTTOM:#666666 thin;
	BORDER-LEFT:#666666 thin;
	BORDER-RIGHT: #666666 thin;
	BORDER-TOP:#666666 thin;
	width:120px;
}

.MenuUnSelected
{
    BACKGROUND-COLOR: #894DFB;
    BORDER-BOTTOM: #402b6b solid 2px;
    BORDER-LEFT: #ac83ff solid 1px;
    BORDER-RIGHT: #402b6b solid 2px;
    BORDER-TOP: #ac83ff solid 1px;
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    LETTER-SPACING: -0.5pt;
    LINE-HEIGHT: 10pt;
    MARGIN: 2px 0px;
    PADDING: 0px 3px;
    TEXT-DECORATION: none;
    WIDTH: 144px
}
.MenuSelected
{
    BACKGROUND-COLOR: #dac9fd;
    BORDER-BOTTOM: #708090 solid 2px;
    BORDER-LEFT: #e0d1ff solid 1px;
    BORDER-RIGHT: #708090 solid 2px;
    BORDER-TOP: #e0d1ff solid 1px;
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    HEIGHT: 0pt;
    LETTER-SPACING: -0.5pt;
    LINE-HEIGHT: 10pt;
    MARGIN: 2px 0px;
    PADDING: 0px 3px;
    TEXT-DECORATION: none;
    WIDTH: 144px
}